uuid:
  -
    value: d4c6bda6-c868-4bb0-86ec-f9895ca32b4f
langcode:
  -
    value: en
vid:
  -
    target_id: bloggers
    target_type: taxonomy_vocabulary
    target_uuid: 0a69186e-becf-4aa1-82e5-972e03b10b7f
revision_created:
  -
    value: '2019-10-21T13:17:39+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Maria Kofou'
description:
  -
    value: "<p>Maria Kofou studied journalism in Panteion University in Athens and continued with post graduate studies on Digital Media and communication in Milan. She loves travelling and this is why 4 years ago she created Travelstoriesfromyworld.com, a blog with suggestions for alternative travel destinations, tips and useful information for travelling in and outside Europe.</p>\r\n"
    format: basic_html
    processed: "<p>Maria Kofou studied journalism in Panteion University in Athens and continued with post graduate studies on Digital Media and communication in Milan. She loves travelling and this is why 4 years ago she created Travelstoriesfromyworld.com, a blog with suggestions for alternative travel destinations, tips and useful information for travelling in and outside Europe.</p>\n"
weight:
  -
    value: 2
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-21T14:00:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Maria Kofou | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/229'
    description: 'Maria Kofou studied journalism in Panteion University in Athens and continued with post graduate studies on Digital Media and communication in Milan. She loves travelling and this is why 4 years ago she created Travelstoriesfromyworld.com, a blog with suggestions for alternative travel destinations, tips and useful information for travelling in and outside Europe.'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-21T13:17:39+00:00'
    format: 'Y-m-d\TH:i:sP'
field_facebook:
  -
    uri: 'https://www.facebook.com/tstoriesfmworld'
    title: ''
    options: {  }
field_instagram: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: 0fd8544d-f488-4279-ac48-ea0acb870e19
field_role:
  -
    value: 'Travel Blogger'
field_twitter:
  -
    uri: 'https://twitter.com/mariakofou'
    title: ''
    options: {  }
field_website:
  -
    uri: 'https://travelstoriesfromyworld.com/'
    title: ''
    options: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.0fd8544d-f488-4279-ac48-ea0acb870e19
